.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif, Candara;
	font-size: 17px;
	font-weight: 700;
	color: #FFFFFF;
	text-decoration: none;



}
.ml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	color: #000000;
	text-decoration: none;


}
.nms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #3366CC;
	text-decoration: none;


}
.txt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
	
	
}
.txt2bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
	
	
}
.txt3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;	
	
	
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
	
	
}
.mlindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 100;
	color: #000000;
	text-decoration: none;
	text-indent: 15pt;

}
.indtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #004290;
	text-decoration: none;
	
}
.indtxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
	color: 0079e8;
	
}
.prod {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: none;
}
.prod2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3366CC;
	font-weight: lighter;
	text-decoration: none;
	line-height: 16px;
	
}
.new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0033;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;



}
.prod2:hover {
	font-weight: bold;
	color: #333399;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.mini {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 300;
	color: #000000;
	text-decoration: none;
}
